
div.block-menu{
	/*margin-top: 21px;*/
}

ul.menu {
  padding: 0px;
  margin: 0px;
  list-style: none;
  text-align:left; /* LTR */
}

ul.menu li {
  margin: 0; /* LTR */
  list-style-type: none;

}

ul.menu li a{
  display: block;
  font-family: Georgia, Copperplate / Copperplate Gothic Light, ‘Times New Roman’, Times;
  color: #2E1E09;
  text-decoration: none;
  font-size: 16px;
  font-weight: bold;
  padding: 6px 1px 6px 15px;
  /*background-color: #563810;
  border: 1px solid #3C270B;
  border-top: none;
  border-right: none;*/
  border-bottom: 1px solid #d7d6cd;
 }


ul.menu li a.active{
  
}
 
ul.menu li a:hover, ul.menu li.active-trail a{ 
  color: #eee;
  background-color: #563810;
}

li.first{
	border: none;
}

li.leaf {
  list-style-type: none;
  margin: 0;
}

li a.active {
  color: #000;
}

ul.links {
  margin: 0;
  padding: 0;
}
ul.links.inline {
  display: inline;
}
ul.links li {
  display: inline;
  list-style-type: none;
  /*padding: 0 0.5em;*/
}